package com.fp.persistence.parmas.dto.ws;

import java.io.Serializable;

/**
 * DTO  que contiene los datos del jefe del centro de control centro de control
 * @author dcruz
 *
 */
public class JefeCentroControlDto implements Serializable {

	private static final long serialVersionUID = 443509338679825612L;
	
	/**
	 * Nombre del jefe del centro de control
	 */
	private String nombre;
	/**
	 * Ubicaci&oacute;n del centro de control
	 */
	private String ubicacion;
	/**
	 * Firma del jefe del centro de control
	 */
	private byte[] firma;
	/**
	 * Rango del jefe de centro de impresi&oacute;n
	 */
	private String rangoJefe;
	
	public String getNombre() {
		return nombre;
	}
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	public String getUbicacion() {
		return ubicacion;
	}
	public void setUbicacion(String ubicacion) {
		this.ubicacion = ubicacion;
	}
	public byte[] getFirma() {
		return firma;
	}
	public void setFirma(byte[] firma) {
		this.firma = firma;
	}
	public String getRangoJefe() {
		return rangoJefe;
	}
	public void setRangoJefe(String rangoJefe) {
		this.rangoJefe = rangoJefe;
	}

}
